<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>/ascii/</title>
</head>
<body>
    <h1>/ascii/</h1>
    <form action="" method="post">
        <label for="title">
            <h2>title</h2>
            <input type="text" name="title" value="{{title}}">
        </label>
        <label for="art">
            <h2>art</h2>
            <textarea name="art" id="art" cols="30" rows="10" >{{art}}</textarea>
        </label>
        <br>
        <input type="submit" value="Submit">
    </form>
    <div>{{error}}</div>
</body>
</html>